html {
 display: none;
}
.long-heading {
  font-size: 18px;
}


fieldset[aria-label="Check your eligibility for HESL Components"] > .section-title > h3 {
  font-weight: 400;
  margin-bottom: 2em;
}

#EntityFormPanel > .actions {
  display: none;
}

.bi-info-circle::before {
  background: #FFE35B;
}
/* Full-screen overlay */
#progressOverlay {
    display: none; /* Hidden by default */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9999;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #fff;
    font-family: Arial, sans-serif;
}

/* Spinner */
.spinner {
    border: 8px solid #f3f3f3;
    border-top: 8px solid #0078d4;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: spin 1s linear infinite;
    margin-bottom: 20px;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/* Progress bar container */
.home-progress-container {
    width: 50%;
    background-color: #f3f3f3;
    border-radius: 8px;
    overflow: hidden;
    margin-top: 10px;
}

/* Progress bar */
.home-progress-bar {
    width: 0%;
    height: 20px;
    background-color: #0078d4;
    transition: width 0.4s ease;
}

 .message-alert-card-container {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin: 10px 0;
    padding: 0 0 7% 0;
    font-size: 16px;
    
  }
  .message-alert-card-header {
    font-family: 'Montserrat', sans-serif;
    color: black;
    font-weight: 400;
    display: flex;
    justify-content: space-between;
  }
  .message-alert-card-body {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
  }

  .body-l {
    display: flex;
    justify-content: space-between;
  }